<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="24dp"
    android:layout_marginEnd="6dp"
    android:background="@drawable/button_round_primary_light"
    android:gravity="center_vertical"
    android:paddingStart="12dp"
    android:paddingEnd="12dp">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iconIv"
        style="@style/frescoStyle"
        android:layout_width="12dp"
        android:layout_height="12dp"
        android:layout_marginEnd="4dp"
        android:visibility="gone"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/sectionTv"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center"
        android:textColor="@color/theme_font"
        android:textSize="@dimen/secondary_size"
        tools:text="全部" />
</LinearLayout>